Loading...
Searching...
No Matches
dcmtk::log4cplus::SimpleLayout Class Reference

SimpleLayout consists of the LogLevel of the log statement, followed by " - " and then the log message itself. More...

Inheritance diagram for dcmtk::log4cplus::SimpleLayout:

## Detailed Description

SimpleLayout consists of the LogLevel of the log statement, followed by " - " and then the log message itself.

For example,

            DEBUG - Hello world

`PatternLayout` offers a much more powerful alternative.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/layout.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0